Subject: Ticket Assigned - Product Delivered not durable
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 11:26:38 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Delivered not durable Dear Customer Service Team,

I placed and order for 3 items which was delivered on 22nd April, 2021. And
I wore the sandal for the first today 25th April, 2021 and before I could
get to the office the two legs pulled out. See attached picture.

I will like it to be repaired or replaced which ever is possible.
The order no. is 9653568558.

Thanking you in anticipation.

Best Regards,

Chinwe Anochie
054 346 3912

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451276